#banner h2 {
  font-family: "Courier New", Courier, monospace;
  color: rgb(179, 255, 0);
  font-size: 65px;
}

#container {
  display: flex;
  flex-wrap: wrap;
}

.bar {
  padding: 20px;
  background-color: #37ff00;
  flex-basis: 25%;
  margin: 10px;
  border-radius: 5px;
  flex-grow: 1;
}

.cardtitle {
  font-family: "Courier New", Courier, monospace;
}

.cardtext {
  padding-bottom: 20px;
  font-family: "Courier New", Courier, monospace;
}

a {
  padding: 10px;
  font-family: "Courier New", Courier, monospace;
  background-color: #000000;
  color: white;
  border-radius: 5px;
  text-decoration: none;
}
#container2 {
  display: flex;
  flex-wrap: wrap;
}
#container3 {
  display: flex;
  flex-wrap: wrap;
}
#nav {
  display: flex;
  min-height: 100px;
  background-color: rgb(0, 0, 0);
  padding: 10px;
}

#sitelogo img {
  height: 100px;
}
#links {
  flex-basis: 80%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#links li {
  display: inline;
  margin-left: 10px;
}

#links a {
  text-decoration: none;
  font-size: 25px;
  font-family: "Courier New", Courier, monospace;
  color: #37ff00;
}

#links .button {
  background-color: #37ff00;
  color: rgb(0, 0, 0);
  border-radius: 5px;
  padding: 5px;
  margin-left: 25px;
}
